/*
Theme Name: Renov
Description: Theme enfant Renov
Author: MOUGRANIECH - Renov
Template: imago
Version: 0.1.0
*/
body {
	font-size: 14px!important;
}

header nav.navbar {
	background: #060606 !important;
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
	background: transparent;
}

.navbar-default .navbar-nav > li > a:hover {
	color: #47ba00!important;
}


#reve {
	margin-top: 35px;
}

#reve .container p {
	text-align: left;
}

#reve .cta-renov {
	margin-top: 75px;
}

.cta-renov p {
	text-align: center!important;
	color: #fff;
	font-weight: 700;
	text-transform: uppercase;
	font-size: 16px;
	margin-bottom: 35px;
	letter-spacing: 1;
}

.cta-renov a {
	color: #fff;
	padding: 17px 20px;
	background: #81d742;
	display: inline-block;
	margin-bottom: 25px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;

}

.cta-renov a:hover {
	background: #47ba00;
	text-decoration: none;
}

#marques {
	background: url('images/nos_marques_bg.jpg') center no-repeat;
	margin: 50px 0 75px;
	position: relative;
}

#marques:before {
	content: '';
	position: absolute;
	height: 3px;
	width: 360px;
	left: 0;
	right: 0;
	margin: auto;
	top: 0;
	background: #81d742;
	max-width: 100%;
}

#marques ul li {
	display: inline-block;
	list-style-type: none;
	margin: 50px 5px 65px;
}

#marques ul li img {
	max-height: 150px;
	width: auto;
}

#marques h2 {
	color: #81d742;
	font-size: 24px;
	font-weight: 700;
	margin-top: 0;
	padding-top: 35px;
}

.auteur-t {
	color: #81d742;
}

.temoignage-acc {
	padding-bottom: 50px!important;
}

.new-title {
	text-align: center;
}

.new-title h1 {
	display: inline-block;
	padding: 20px 35px;
	background: #060606;
	color: #fff;
	text-transform: uppercase;
	font-weight: 700;
	letter-spacing: 1;
	border-top: 4px solid #81d742;
	font-size: 28px;
	margin-top: -100px;
	position: relative;
	top: -38px;
}

.page-template .title-section h2, .title-section h2 {
	font-size: 24px;
	font-weight: 900;
	margin: 0 0 30px;
	text-transform: uppercase;
	color: #fff;
}

#entrepreneur {
	background: #313035;
	padding-bottom: 25px;
}

.vert-b {
	color: #47ba00;
	font-weight: 700;
}

#cle-main {
	background: #232325;
	padding: 50px 0 25px;
}

.title-section div.bef {
	position: relative;
	width: 130px;
	display: inline-block;
	height: 1px;
	border-top: 1px dotted #dddddd;
	position: relative;
	margin: 0 0 20px;
}

.title-section div.bef:before {
    content: '';
    position: absolute;
    width: 47px;
    height: 7px;
    left: 50%;
    margin-left: -24px;
    top: -4px;
    background: url('../imago/images/pin.png') center center no-repeat;
}

#cle-main ul, #reve-etapes ul {
	width: 560px;
	margin: 0 auto;
}

#cle-main ul li i {
	font-size: 24px;
	position: relative;
	top: 2px;
}

ul.savoir-plus-list li i {
	color: #81d742!important;
}

#reve-etapes {
	background: #313035;
}

#reve-etapes {
	padding: 50px 0 125px;
}

#reve-etapes ul li{
	position: relative;
}

#reve-etapes ul {
	  counter-reset: element;   
  list-style: none;
}

#reve-etapes ul li {
	padding-left: 30px;
}

#reve-etapes ul li:before{
	counter-increment: element;               
  	content:counter(element);
	position: absolute;
	width: 22px;
	height: 22px;
	border-radius: 50%;
	background: #81d742;
	color: #232325;
	text-align: center;
	left: 0;
	font-weight: 700;
}

#galerie-qui {
	background: #232325;
	padding: 0 0 50px;
}

#galerie-qui .container{
	margin-top: -75px;
	position: relative;
	top: -50px;
}

#cta {
	padding: 75px 0 50px;
	background: #313035;
}

footer .container {
	position: relative;
}

footer .container:before {
	position: absolute;
	content: '';
	width: 100%;
	height: 4px;
	background: #81d742;
	top: -54px;
	left: 0;
}

.cta-renov a {
	font-size: 14px;
	text-transform: none;
	font-weight: 400;
}

.new-title h1 span {
	text-transform: capitalize;
	color: #999999;
	display: block;
	font-size: 16px;
	font-style: italic;
	font-weight: 400;
}

#intro {
	background: #313035;
}

#intro .container {
	width: 780px;
}

.h2-section {
	padding: 75px 0 50px;
	background: #313035;
}

.categorie-rea .vc_column-inner {
	padding: 0!important;
}

.categorie-rea {
	padding-bottom: 75px!important;
	position: relative;
}

.categorie-rea:before {
	content: '';
	position: absolute;
	height: 66%;
	width: 100%;
	background: #232325;
	left: 0;
	bottom: 0;
}

.categorie-rea .container {
	width: 900px;
}

.categorie-rea .container .wpb_wrapper {
	position: relative;
}

.categorie-rea .container .vc_btn3-center, .categorie-rea .container .vc_btn3-inline {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
	width: 90%;
	height: 47px;
}

.categorie-rea .container .vc_btn3-center a, .categorie-rea .container .vc_btn3-inline a {
	background: rgba(0,0,0,.6);
	color: #fff;
	border-radius: 0;
	display: block;
	border: none;
	text-transform: uppercase;
	font-weight: 700;
	font-size: 16px;
}

.categorie-rea .container .vc_btn3-center a:hover, .categorie-rea .container .vc_btn3-inline a:hover {
	background: rgba(0,0,0,.5);
	color: #fff;
}

#bloc-cta-trois {
	padding: 75px 0 50px;
	background: #313035;
}

#bloc-cta-trois .cta-centre {
	border-left: 1px dotted #fff;
	border-right: 1px dotted #fff;
}

#bloc-cta-trois .cta-trois p {
	color: #999999;
	text-transform: initial!important;
	font-weight: 400;
}

#avt-galerie {
	background: #313035;
	padding: 75px 0 0;
}

.galerie-full-width .container {
	width: 100%;
	max-width: 100%;
}

#portfolio-section.galerie-full-width .vc_column-inner {
	height: 250px;
	position: relative;
}

#portfolio-section.galerie-full-width .vc_column-inner h2 {
	background: transparent!important;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
	width: 90%;
	height: 47px;
}

#portfolio-section.galerie-full-width .vc_column-inner h2 a {
	background: rgba(0,0,0,.6);
	color: #fff;
	border-radius: 0;
	display: block;
	border: none;
	text-transform: uppercase;
	font-weight: 700;
	font-size: 16px;
	padding: 15px 0;
}

#portfolio-section.no-padding-top {
	padding-top: 0!important;
}

#intro .container {
	position: relative;
}

#intro .container .nav-sprite {
	position: absolute;
	top: 60%;
	margin: auto;
	color: #81d742;
	text-align: center;
	line-height: 14px;
}

#intro .container .nav-sprite:before {
	content: '';
	height: 37px;
	width: 42px;
	position: absolute;
	top: 35px;	
	background: url(images/navigation_arrow_sprite.png);

}

#intro .container .nav-sprite.prev {
	left: -110px;
}

#intro .container .nav-sprite.prev:before {
	left: 50%;
	margin-left: -21px;
}

#intro .container .nav-sprite.next:before {
	background-position: -42px 0;
	left: 50%;
	margin-left: -21px;
}


#intro .container .nav-sprite.next {
	right: -110px;
}

.galerie-not-full-width .vc_column-inner {
	height: 250px;
	position: relative;
}

.galerie-not-full-width .vc_column-inner h2 {
	background: transparent!important;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
	width: 90%;
	height: 47px;
}

.galerie-not-full-width .vc_column-inner h2 a {
	background: rgba(0,0,0,.6);
	color: #fff;
	border-radius: 0;
	display: block;
	border: none;
	text-transform: uppercase;
	font-weight: 700;
	font-size: 16px;
	padding: 15px 0;
}

.page-id-2572 {
	margin-top: 0!important;
}

.galerie-full-width .wpb_gallery, .galerie-not-full-width .wpb_gallery {
	opacity: 0;
}

.navbar-fixed-top, .navbar-fixed-bottom {
	position: relative;
}

.tp-bullets {
	display: none;
}

@media(max-width: 480px) {
	#rev_slider_1_1_wrapper, .wpb_revslider_element .tp-fullwidth-forcer {
		height: 200px!important;
	}
}

@media(max-width: 992px) {
	#space-reve {
		display: none;
	}
	.tparrows {
		transform: none!important;
	}
	.tp-rightarrow {
		right: 20px;
		left: auto!important;
		top: 40%!important;
	}
	.tp-leftarrow {
		left: 20px!important;
		top: 40%!important;
	}
	.nav-sprite.prev, .nav-sprite.next {
		display: none;
	}
}

.swiper-slide img {
	max-height: 850px;
	width: 100%;
}

#home-section .vc_column-inner  {
	padding: 0!important;
}

.swiper-button-next, .swiper-button-prev {
	color: black!important;
}

.swiper-slide-1 {
	position: relative;

}

.swiper-slide-1 a {
	position: absolute;
	top: 0;
	bottom: 0;
	height: 75px;
	display: inline-block;
	padding: 20px 45px;
	border: 4px solid #fff;
	text-transform: uppercase;
	font-size: 48px;
	color: #fff!important;
	margin: auto;
	text-decoration: none;
	font-weight: 900;
}

.swiper-slide-1 a.interieur{
	left: 10%;
}

.swiper-slide-1 a.exterieur{
	right: 10%;
}

.swiper-slide div.title {
	position: absolute;
	top: 0;
	bottom: -25%;
	height: 100px;
	display: inline-block;
	padding: 35px 25px;
	background: #000;
	border: 4px solid #fff;
	text-transform: uppercase;
	font-size: 36px;
	color: #fff!important;
	margin: auto;
	text-decoration: none;
	font-weight: 900;
	left: 0;
	right: 0;
	max-width: 845px;
	text-align: center;
}

@media (max-width: 1200px) {
	.swiper-slide div.title {
			display: none!important;
	}
}

@media (max-width: 991px) {
	.swiper-slide a {
		display: none!important;
	}
}